# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'stackdeploy/version'

Gem::Specification.new do |spec|
  spec.name          = "stackdeploy"
  spec.version       = Stackdeploy::VERSION
  spec.authors       = ["Alan Johnson"]
  spec.email         = ["alan.johnson@gmail.com"]

  spec.summary       = %q{Deploy to CloudFormation by updating parameters.}
  spec.description   = %q{Stack Deploy makes it possible to deploy to CloudFormation by updating stack parameters.}
  spec.homepage      = "http://github.com/ElasticProjects/stackdeploy"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"

  spec.add_dependency "aws-sdk", "~> 2.3.0"
end
